@media (max-width: 575px) { 
.sl-slide .sl-h1 {
    letter-spacing: 4px;
    text-transform: capitalize;
    font-weight: 800;
    color: #202125 !important;
    font-size: 35px;
    font-style: normal;
    line-height: 55px;
}
.title-h1-seo-fix {
    font-size: 28px;
    font-style: normal;
    line-height: 46px;
    font-weight: 700;
    color: #202125;
    margin-bottom: 10px;
    text-transform: none;
}
}

@media (min-width: 576px) and (max-width: 767px) {
.sl-slide .sl-h1 {
    letter-spacing: 8px;
    text-transform: capitalize;
    font-weight: 800;
    color: #202125 !important;
    font-size: 60px;
    font-style: normal;
    line-height: 65px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.sl-slide .sl-h1 {
    letter-spacing: 8px;
    text-transform: capitalize;
    font-weight: 800;
    color: #202125 !important;
    font-size: 70px;
    font-style: normal;
    line-height: 75px;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
    .sl-slide .sl-h1 {
    letter-spacing: 8px;
    text-transform: capitalize;
    font-weight: 800;
    color: #202125 !important;
    font-size: 70px;
    font-style: normal;
    line-height: 75px;
}
}

@media (min-width: 1200px) {
  .sl-slide .sl-h1 {
    letter-spacing: 8px;
    text-transform: capitalize;
    font-weight: 800;
    color: #202125 !important;
    font-size: 70px;
    font-style: normal;
    line-height: 75px;
}  
}




.sl-h1 span {
    color: #4ab242;
}
.sl-h5{
    position: relative;
    padding-left: 40px;
    display: inline-block;
    background: #4ab242;
    font-size: 20px;
    font-style: normal;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: 500;
    line-height: 26px;
}
.sl-h5:before {
    content: "";
    position: absolute;
    background: #ffffff;
    left: 0;
    top: 50%;
    margin-top: -1px;
    width: 30px;
    height: 2px;
}

p.lead.text-black{
    font-weight: 405 !important;
} 